@charset "UTF-8";


/* ttl
***************************************************************/

.pageInfomation {
  margin-top: 10px;
}
.pageInfomation_contents{
  width: 100%;
}
.pageInfomation_title {
  font-size: 35px;
  font-weight: 700;
  line-height: 1.578;
  letter-spacing: 0;
  color: #02426e;
}
.pageInfomation_subtitle {
  font-size: 17px;
  margin-top: 20px;
  letter-spacing: 0;
}

@media all and (min-width: 600px) {
  .sectionInner {
    width: 1200px;
    margin: 0 auto;
  }
  .pageInfomation {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
}
@media all and (max-width:599px) {
  .pageInfomation {
      display: flex;
      flex-direction: column;
      margin-top: 0;
      margin-left: 20px;
      margin-right: 20px;
      padding-bottom: 20px;
  }
  .pageInfomation_title {
      font-size: 28px;
      line-height: 1.59;
      margin-top: 15px;
  }
  .pageInfomation_title br {
    display: none;
  }
  .pageInfomation_subtitle {
      font-size: 15px;
      margin-top: 15px;
  }
}


/* form
***************************************************************/


.main {
  border-bottom: 1px solid #06162f;
  padding-bottom: 100px;
}

/* フォームパーツ */

input,
select,
textarea,
button {
  font-family: 'Noto Sans SC', 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', sans-serif;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance: textfield;
}

input[type="text"],
input[type="email"],
input[type="number"],
select,
textarea,
button,
input[type="button"],
input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type="text"],
input[type="email"],
input[type="number"],
select,
textarea {
  padding: 10px 12px;
  background-color: #F7F7F7;
  /*border: 0;*/
  font-size: 17px;
  font-weight: 500;
  border: 1px #aaa solid;
}
textarea {
    resize: vertical;
}

input[type="text"],
input[type="email"],
input[type="number"],
select {
  height: 50px;
}

select {
    padding-right: 46px;
    background-image: url(../img/contact/select_btn.svg);
    background-size: 27px 27px;
    background-position: center right 14px;
    background-repeat: no-repeat;
    font-weight: 400;
}

textarea {
  width: 100%;
  height: 215px;
  /*border: 1px #aaa solid;*/
}

input[type="button"],
input[type="submit"],
button {
  cursor: pointer;
}

label{
  cursor: pointer;
}

::-ms-expand {
  display: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"] {
  -moz-appearance:textfield;
}

::placeholder {
  color: #B1AFAF;
  font-weight: 400;
}

.name1,
.name2,
.name3,
.name4 {
  width: 280px;
}

.name2,
.name4 {
  margin-left: 12px;
}

.name,
.mail,
.mail2,
.tel,
.company,
.factory,
.full_name,
.phone,
.zip,
.address {
  width: 100%;
}

/*
.address {
  width: 390px;
}
*/

.pref{
  width: 255px;
  position: relative;
}

.attr,
.attr2 {
  width: 100%;
}

.formColumn.participants {
  padding-bottom: 60px;
  border-bottom: 1px solid #E0E0E0;
  margin-top: 25px;
  margin-bottom: 60px;
}

.formContents {
  position: relative;
}

.mwform-radio-field {
  /* margin: 0.5rem; */
}
.mwform-radio-field input[type="radio"],
.mwform-checkbox-field input[type="checkbox"] {
  position: absolute;
  opacity: 0;
}
.mwform-radio-field input[type="radio"] + .mwform-radio-field-text:before,
.mwform-checkbox-field input[type="checkbox"] + .mwform-checkbox-field-text:before {
    content: "";
    background: #ffffff;
    border-radius: 100%;
    border: 1px solid #000;
    display: inline-block;
    width: 18px;
    height: 18px;
    position: relative;
    top: 5px;
    margin-right: 10px;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    transition: all 250ms ease;
}

.mwform-checkbox-field
  input[type="checkbox"]
  + .mwform-checkbox-field-text:before {
  border-radius: 0;
}

/*.mwform-radio-field
  input[type="radio"]:checked
  + .mwform-radio-field-text:before,
.mwform-checkbox-field
  input[type="checkbox"]:checked
  + .mwform-checkbox-field-text:before {
  background-color: #06162f;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}*/

.mwform-radio-field
  input[type="radio"]:checked
  + .mwform-radio-field-text:before {
  background-color: #06162f;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}
.mwform-radio-field input[type="radio"]:focus + .mwform-radio-field-text:before,
.mwform-checkbox-field
  input[type="checkbox"]:focus
  + .mwform-checkbox-field-text:before {
  outline: none;
  border-color: #06162f;
}
.mwform-radio-field
  input[type="radio"]:disabled
  + .mwform-radio-field-text:before,
.mwform-checkbox-field
  input[type="checkbox"]:disabled
  + .mwform-checkbox-field-text:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}
.mwform-radio-field input[type="radio"] + .mwform-radio-field-text:empty:before,
.mwform-checkbox-field
  input[type="checkbox"]
  + .mwform-checkbox-field-text:empty:before {
  margin-right: 0;
}
.mwform-checkbox-field input[type="checkbox"] + .mwform-checkbox-field-text:after {
    content: "";
    /* background: #ffffff; */
    border-bottom: 3px solid #02426E;
    border-left: 3px solid #02426E;
    display: inline-block;
    width: 12px;
    height: 7px;
    position: absolute;
    top: 8px;
    left: 3px;
    transform: rotate(
-45deg
);
    opacity: 0;
    transition: .5s;
}
.mwform-checkbox-field input[type="checkbox"]:checked + .mwform-checkbox-field-text:after {
    opacity: 1;
}
.input .mwform-checkbox-field-text {
    font-weight: normal;
    line-height: 1.7;
    font-size: 16px;
    position: relative;
}
.input .mwform-radio-field-text {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.7;
}




.input .naiyou_column .mwform-radio-field input[type="radio"] + .mwform-radio-field-text:before {
    content: none;
}
.input .naiyou_column label {
    background-color: #fff;
    padding: 10px 10px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: 0.5s ease;
    cursor: pointer;
    border: 1px solid #02426E;
    color: #000;
    position: relative;
    height: 75px;
}
.input .naiyou_column label span{
  font-weight: 400;
  transition: .1s;
}
.input .naiyou_column .naiyou:checked + label {
  background-color: #fff;
}
.input .naiyou_column .naiyou:checked + label span {
  font-weight: 500;
}
.input .naiyou_column .naiyou label:after{
    content: '';
    position: absolute;
    bottom: -13px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 8px 0 8px;
    border-color: transparent transparent transparent transparent;
    left: calc(50% - 8px);
  transition: 0.5s ease;
}

.input .naiyou_column .naiyou:checked + label:after {
    border-color: #02436e transparent transparent transparent;
}
.input .naiyou_column .naiyou:checked + label {
  background-color: #02426E;
  color: #fff;
  transition: 0.5s ease;
}

.input .naiyou_column .naiyou > span + span label {
  border-left: none;
}

.input .naiyou_column .naiyou label:hover {
  background-color: #02436e;
  color: #fff;
}
.input .naiyou_column .formContents.naiyou .mwform-radio-field:hover span.mwform-radio-field-text {
  font-weight: 500;
}
.input .naiyou_column .naiyou label:hover:after{
    content: '';
    position: absolute;
    bottom: -13px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 8px 0 8px;
    border-color: #02436e transparent transparent transparent;
    left: calc(50% - 8px);
}

.input #naiyou-3 ~label span{
  letter-spacing: -0.06em;
}


.input .naiyou_column .mwform-radio-field-text {
    font-size: 17px;
    font-weight: normal;
    line-height: 1.7;
    width: 100%;
}

.form_wrap .koumoku.radioForm .horizontal-item {
  margin-top: 13px;
}
.form_wrap .koumoku2.radioForm .horizontal-item {
  margin-top: 13px;
}
.form_wrap .koumoku3.radioForm .horizontal-item {
  margin-top: 13px;
}
.form_wrap .radioForm .horizontal-item:first-child {
  margin-top: 0px;
}


/*.input .contentsLabel {
    font-size: 16px;
    font-weight: normal;
}*/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  input[type="text"], input[type="email"], input[type="number"], select, textarea {
      padding: 10px 5px;
      width: 100%;
      font-size: 14px;
  }
  .mwform-checkbox-field input[type="checkbox"] + .mwform-checkbox-field-text:after {
      top: 5px;
  }
  .mwform-radio-field input[type="radio"] + .mwform-radio-field-text:before,
  .mwform-checkbox-field input[type="checkbox"] + .mwform-checkbox-field-text:before {
      top: 0;
  }
  .name1,
  .name2,
  .name3,
  .name4 {
    width: 47.5%;
    display: inline-block;
  }
  .name2,
  .name4 {
    margin-left: 3%;
  }
  .pref,
  .attr {
    width: 64vw;
  }
  .addressButton {
    font-size: 14px;
    padding: 0 2px 0 0px;
    width: 29.75vw;
    margin-left: 5px;
  }
  .addressButton a {
  }
  .formColumn.spNarrow {
    margin-top: 5px;
  }
  .spNarrow .formContents {
    margin-top: 0;
  }
  .spFlex {
    display: flex;
    align-items: center;
  }
  textarea {
    height: 155px;
  }
  .mwform-checkbox-field {
    width: 100%;
  }
  .mwform-radio-field {
      width: 100%;
  }
  .input .naiyou .mwform-radio-field {
    letter-spacing: 0;
    width: calc(100% / 3);
  }
  .form_wrap .vertical-item + .vertical-item {
    margin-top: 0 !important;
  }

  .form_wrap .koumoku.radioForm span + span{
    margin-top: 0.7em !important;
  }
  .form_wrap .koumoku2.radioForm span + span{
    margin-top: 0.7em !important;
  }
  .form_wrap .koumoku3.radioForm span + span{
    margin-top: 0.7em !important;
  }
  .input .naiyou_column label {
      padding: 10px 5px;
      height: 100px;
  }
  .input .mwform-checkbox-field-text {
      font-size: 14px;
  }
  .input .mwform-radio-field-text {
    font-size: 14px;
  }
}
@media all and (max-width:370px) {
  .pref,
  .attr {
    width: 209px;
  }
}


/*ボタン*/

.addressButton {
  padding-left: 0;
  padding-right: 0;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
  width: 190px;
  height: 50px;
  cursor: pointer;
  margin-left: 14px;
}

.formButtonList {
    margin-top: 60px;
}

.formButtonList button, .formButtonList input {
    width: 100%;
    height: 73px;
    outline: none;
    background-color: #02426E;
    transition: .5s ease;
    font-size: 16px;
    color: #fff;
}

.addressButton.w_btn01.type8 {
    color: #fff;
    background-color: #02426E;
    border-color: #02426E;
    transition: 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    padding-right: 0.8em;
    position: relative;
}
.addressButton.w_btn01.type8::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    top: calc(50% - 6px);
    position: absolute;
    right: 0.6em;
    transform: rotate(
45deg
);
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
}
.addressButton.w_btn01.type8:hover {
  background-color: #fff;
  border:1px solid #02426E;
  color: #02426E;
}
.addressButton.w_btn01.type8:hover::after {
    border-right: 2px solid #02426E;
    border-top: 2px solid #02426E;
}



.btn_wrapnext.w_btn01 {
    background-color: #0F5B92;
    border: 1px solid #0F5B92;
}
.btn_wrapnext .w_btn01 {
     margin-left: 0;
     margin-right: 0;
     border:none;
}
.input .conf_btn_wrap{
  margin-left: auto;
  margin-right: auto;
}
.btn_wrapnext {
    position: relative;
    display: block;
    width: 375px;
}
.btn_wrapnext::after {
    content: '';
    display: block;
    width: 12px;
    height: 16px;
    background: url(../img/contact/arrow_w2.svg) center / contain no-repeat;
    top: calc(50% - 8px);
    position: absolute;
    right: 40px;
    transition: .5s ease;
}
.btn_wrapnext:hover::after {
    background: url(../img/contact/arrow_bl2.svg) center / contain no-repeat;
}
.btn_wrapnext .w_btn01.type8 {
    color: #000;
    background-color: #FFF09B;
    border-color: #FFF09B;
    line-height: 1.3;
}
.btn_wrapnext .w_btn01:hover, a:hover .btn_wrapnext .w_btn01 {
    color: #02426E;
    background-color: #fff;
    border:1px solid #02426E;
}

.btn_wrapprev {
    position: relative;
    display: block;
    width: 375px;
}
.btn_wrapprev::after {
    content: '';
    display: block;
    width: 12px;
    height: 16px;
    background: url(../img/contact/arrow_w2.svg) center / contain no-repeat;
    top: calc(50% - 8px);
    position: absolute;
    left: 40px;
    transform: rotate(180deg);
}

@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .formButtonList {
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }
  .addressButton.w_btn01.type8 {
      width: 120px;
      font-size: 14px;
      line-height: 1.3;
      padding-right: 1.5em;
      margin-left: 0;
      margin-top: 0.8em;
  }
  .addressButton.w_btn01.type8::after {
      right: 0.8em;
  }
}
@media all and (max-width:370px) {}

/*ボタン　ここまで*/
/* /フォームパーツ　ここまで */




/*formフロー*/
.formFlow {
  display: flex;
  font-size: 18px;
  font-weight: 500;
  margin-top: 100px;
}
.formFlow > div{
  background: #E0E0E0;
  position: relative;
  color: #6F6E6E;
}
.input .formFlow .formFlow01{
  background: #02426E;
  color: #fff;
}
.formFlow01::before, .formFlow02::before{
  content:'';
  width: 0;
height: 0;
border-style: solid;
border-width: 0 25px 30px 0;
border-color: transparent #ffffff transparent transparent;
position: absolute;
right: 0;
top:0;
}
.formFlow01::after, .formFlow02::after{
  content:'';
  width: 0;
height: 0;
border-style: solid;
border-width: 0 0 30px 25px;
border-color: transparent transparent #ffffff transparent;
position: absolute;
right: 0;
bottom:0;
}
@media all and (min-width: 600px) {
  .formFlow {
    width: 100%;
    height: 60px;
    justify-content: space-between;
  }
  .formFlow > div{
    width: 390px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
}
@media all and (max-width:599px) {
  .formFlow {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    font-weight: 500;
    margin-top: 40px;
  }
  .formFlow > div {
      width: calc((100% - 20px) / 3);
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      line-height: 1.3em;
      text-align: center;
      padding-top: 10px;
      padding-bottom: 10px;
      font-size: 15px;
  }
  .formFlow01, .formFlow02{
    padding-right: 1em;
  }
}
@media all and (max-width:370px) {}
/*formフロー　ここまで*/



/* form */

.form_wrap{
  margin-top: 90px;
}

.formTable {
  margin-top: 40px;
}

.formTitle {
    font-size: 17px;
    letter-spacing: 0;
    padding-right: 15px;
    position: relative;
    padding-left: 4.2em;
    line-height: 1.6em;
}

.titleLabel {
    padding: 4px 0 3px 0;
    background-color: #B1AFAF;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    line-height: 1;
    letter-spacing: 0.1em;
    width: 54px;
    height: 24px;
    position: absolute;
    top: 2px;
    left: 0;
}
.titleLabel.required {
  background-color: #C75108;
  color: #fff;
}


@media all and (min-width: 600px) {

  .formColumn {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-top: 25px;
    padding-left: 50px;
  }
  .input .formColumn.naiyou_column{
    flex-direction: column;
    width: 1150px;
  }
  .input .naiyou_column .formTitle{
    width: 100%;
  }

  .formColumn.participants {
  }
  .koumoku_column{
    margin-top: 80px;
  }
  .koumoku2_column{
    margin-top: 80px;
  }
  .koumoku3_column{
    margin-top: 80px;
  }
  .seihin_column, .formTable .shitumon_column{
    margin-top: 40px;
  }
  .formTable .mail2 {
    margin-top: 15px;
  }

  .formColumn.alignCenter .titleLabel {
    top: 13px;
    /* bottom: 0; */
    margin: auto;
  }
  .formColumn:first-child {
    margin-top: 0;
  }
  .formTitle {
    display: flex;
    /*justify-content: flex-end;*/
    width: 380px;
  }
  .formContents {
    width: 756px;
    display: flex;
    flex-wrap: wrap;
    margin-left: 12px;
  }
.input .formContents.radioForm {
    display: flex;
    flex-direction: column;
}
.input .formContents.radioForm.naiyou {
    margin-left: 0;
    width: 100%;
    height: auto;
    position: relative;
    display: flex;
    height: 87px;
    margin-top: 1.5em;
}
.input .formContents.radioForm.naiyou > span {
    width: calc(100% / 3);
  }

  .formColumn.alignCenter .formTitle {
    padding-top: 10px;
  }
  .formColumn.alignCenter .formContents {
    align-items: center;
  }

}

@media all and (max-width: 599px) {
  .form_wrap {
      margin-top: 50px;
  }
  .formColumn {
      margin-top: 20px;
      padding-left: 20px;
      padding-right: 20px;
      flex-direction: column;
      justify-content: flex-start;
      align-items: flex-start;
  }
  .formTitle {
      width: 100%;
      min-height: 30px;
      font-size: 16px;
      padding-left: 3.7em;
      padding-right: 0;
  }
  .formContents {
    margin-top: 12px;
    width: 100%;
  }
  .alignCenter .formContents {
    width: 100%;
  }
  .formColumn {
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .formContents.radioForm {
    display: flex;
    flex-wrap: wrap;
  }
  .formColumn.participants {
    margin-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .formColumn.koumoku_column {
      margin-top: 30px;
  }
  .formColumn.koumoku2_column {
      margin-top: 30px;
  }
  .formColumn.koumoku3_column {
      margin-top: 30px;
  }
  .formColumn:first-child {
    margin-top: 0;
  }
  .titleLabel {
      font-size: 14px;
      height: 22px;
      width: 47px;
  }
}

@media all and (max-width: 370px) {
  .addressButton {
    font-size: 12px;
    padding: 0 2px 0 0px;
    width: 82px;
    margin-left: 5px;
  }
}

@media all and (min-width: 600px) {
}

@media all and (max-width: 599px) {
}



/*エラー*/

/*--------------------PC--------------------*/
.is_error .error {
  margin-top: 1em;
  color: #c51f1f;
  width: 100%;
  display: block;
}
.is_error ~ .error.pp_error{
  text-align: center;
  color: #c51f1f;
  display: block;
  margin-top: 1em;
}
.select_check01 .is_error.check01 .error {
  display: block;
}
.select_check02 .is_error.check02 .error {
  display: block;
}
.select_check03 .is_error.check03 .error {
  display: block;
}
 + .error {
  margin-top: 0;
}
.form_wrap .koumoku.radioForm .error {
    margin-top: 1em;
}
.form_wrap .koumoku.radioForm .error {
  margin-top: 1em;
}
.form_wrap .koumoku2.radioForm .error {
  margin-top: 1em;
}
.form_wrap .koumoku3.radioForm .error {
  margin-top: 1em;
}
.form_wrap .error.seven_count{
  margin-top: 1em;
}

/*.select_check01 .is_error.check01 input[type="text"],
.select_check01 .is_error.check01 input[type="email"],
.select_check01 .is_error.check01 input[type="number"],
.select_check01 .is_error.check01 select,
.select_check01 .is_error.check01 textarea {
  background-color: #fff4f4;
}
.select_check02 .is_error.check02 input[type="text"],
.select_check02 .is_error.check02 input[type="email"],
.select_check02 .is_error.check02 input[type="number"],
.select_check02 .is_error.check02 select,
.select_check02 .is_error.check02 textarea {
  background-color: #fff4f4;
}
.select_check03 .is_error.check03 input[type="text"],
.select_check03 .is_error.check03 input[type="email"],
.select_check03 .is_error.check03 input[type="number"],
.select_check03 .is_error.check03 select,
.select_check03 .is_error.check03 textarea {
  background-color: #fff4f4;
}*/

/*input問い合わせ内容表示用*/
.select_check01 .check02:not(.check01):not(.check03){
  display: none;
}
.select_check01 .check03:not(.check01):not(.check02){
  display: none;
}
.select_check02 .check01:not(.check02):not(.check03){
  display: none;
}
.select_check02 .check03:not(.check01):not(.check02){
  display: none;
}
.select_check03 .check01:not(.check02):not(.check03){
  display: none;
}
.select_check03 .check02:not(.check01):not(.check03){
  display: none;
}

/*都道府県　必須・任意*/
.todoufukenWrap .formTitle .titleLabel{
  justify-content: center;
  align-items: center;
}
@media all and (min-width:600px){
}

/*--------------------SP--------------------*/
@media all and (max-width:599px){
  .form_wrap .error {
      margin-top: 0.5em;
      font-size: 14px;
  }
  .form_wrap .error.seven_count{
    margin-top: 0.5em;
  }

}




/* プライバシーポリシー */
.ppwrap{
  width: 100%;
  height: 310px;
  border:1px solid #707070;
  overflow-y: scroll;
  margin-top: 30px;
  padding: 25px 50px 25px 40px;
}

.pp_meinttl{
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  margin-bottom: 1.2em;
}
.pp_ttl{
  font-size: 18px;
  font-weight: 700;
  margin-top: 45px;
}
.pp_txt{
  font-size: 15px;
  line-height: 1.46;
  font-weight: 500;
}
.pp_list{
  font-size: 15px;
  line-height: 1.46;
  font-weight: 500;
}
.pp_ttl + .pp_txt{
  margin-top: 35px;
}
.pp_txt + .pp_list{
  margin-top: 1.2em;
}
.privacyText {
  font-size: 17px;
  text-align: center;
  margin-top: 20px;
  line-height: 2;
}

.privacyText a {
  color: #02426E;
}
.privacyText a span{
    border-bottom: 1px solid #000;
    transition: 0.3s ease;
}
.privacyText a:hover span {
  border-bottom: 1px solid transparent;
}

.pp_wrap h2{
  font-size: 24px;
  text-align: center;
  font-weight: 500;
}

.pp_wrap .formContents{
  display: flex;
  justify-content: center;
  width: auto;
}
.pp_wrap .mwform-checkbox-field-text{
  margin-top: 60px;
  display: block;
}

@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .ppwrap{
    width: 90%;
    height: 300px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 20px;
    padding: 25px 20px 25px 20px;
  }

  .pp_wrap h2 {
    font-size: 20px;
      letter-spacing: 0;
  }
  .privacyText {
    font-size: 15px;
    letter-spacing: 0;
    margin-left: 20px;
    margin-right: 20px;
  }
  p.privacyText {
      line-height: 1.7;
      letter-spacing: -0.04em;
      text-align: justify;
      margin-top: 15px;
  }
  .pp_wrap .mwform-checkbox-field-text {
      margin-top: 20px;
      display: flex;
      width: 290px;
      margin-left: auto;
      margin-right: auto;
      align-items: center;
      left: 0.7em;
  }
  .form_wrap .pp_wrap .formContents .mwform-checkbox-field-text::before {
      top: 0px;
  }
  .form_wrap .pp_wrap .formContents .mwform-checkbox-field-text::after {
      top: 6px;
  }

  .pp_meinttl{
    font-size: 18px;
  }
  .pp_ttl{
    font-size: 16px;
    font-weight: 700;
    margin-top: 35px;
  }
  .pp_txt{
    font-size: 14px;
    line-height: 1.46;
    font-weight: 500;
  }
  .pp_list{
    font-size: 14px;
    line-height: 1.46;
    font-weight: 500;
  }
  .pp_ttl + .pp_txt{
    margin-top: 25px;
  }
  .pp_txt + .pp_list{
    margin-top: 1.2em;
  }
  .formButtonList .conf_btn_wrap {
      width: 280px;
      margin-left: auto;
      margin-right: auto;
  }
  .formButtonList .w_btn01 {
    margin-left: auto;
    margin-right: auto;
    height: 70px;
  }
  .btn_wrapnext::after {
    right: 12px;
  }
  .btn_wrapprev::after {
    left: 12px;
  }
  .input .naiyou_column .mwform-radio-field-text {
      font-size: 14px;
  }
  .input #naiyou-3 ~label span{
    letter-spacing: -0.1em;
    line-height: 1.3;
  }
  .input .formColumn.spNarrow.address03 {
      margin-top: 0.8em;
  }
  .formContents.doui_wrap {
      margin-top: 0;
  }
}
@media all and (max-width:370px) {}
/* プライバシーポリシー　ここまで */





/* confirm
***************************************************************/

.confirm .formFlow .formFlow02{
  background: #02426E;
  color: #fff;
}
.confirm .formTitle {
    padding-left: 0;
}
.confirm .titleLabel {
  display: none;
}
.confirm .form_wrap .radioForm .horizontal-item label{
  pointer-events: none;
}
.confirm .mwform-radio-field-text br{
  display: none;
}
.confirm .mwform-radio-field-text br{
  display: none;
}

.confirm .btn_wrapprev .w_btn01.type6 {
    background-color: #ababab;
    border-color: #ababab;
    color: #fff;
    border:none;
}
.confirm .btn_wrapprev .w_btn01.type6:hover, .confirm a:hover .btn_wrapprev .w_btn01.type6 {
    color: #fff;
    background-color: #6d6d6d;
    border-color: #6d6d6d;
}
@media all and (min-width: 600px) {
  .confirm .formButtonList{
    display: flex;
    justify-content: center;
  }
  .confirm .btn_wrapprev .w_btn01.type6 {
      background-color: #ababab;
      border-color: #ababab;
      color: #fff;
      border:none;
  }
  .confirm .btn_wrapnext {
      order: 2;
      margin-left: 30px;
  }
  .confirm .btn_wrapprev {
    order: 0;
  }
}
@media all and (max-width:599px) {
  .confirm .formTitle {
    font-size: 15px;
      background: #E8ECF8;
      padding: 3px 2px 2px 8px;
  }
  .confirm .mwform-radio-field-text, .confirm .mwform-checkbox-field-text, .confirm .formContents{
    font-size: 14px;
  }
}
@media all and (max-width:370px) {}





/* thanks
***************************************************************/
.thanks .formFlow .formFlow03{
  background: #02426E;
  color: #fff;
}
.thanks .sectionTitle {
    font-size: 35px;
    font-weight: 700;
    text-align: center;
}
.thanks .thanks_wrap {
    margin-top: 50px;
    width: 865px;
    margin-left: auto;
    margin-right: auto;
}
.thanks .thanks_wrap p{
  font-size: 18px;
  line-height: 1.7;
  text-align: justify;
}
.thanks .thanks_wrap p + p{
  margin-top: 1em;
}
.thanks .w_link2 {
    margin-left: auto;
    margin-right: auto;
    margin-top: 70px;
}
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {
  .thanks .sectionTitle {
      font-size: 22px;
      letter-spacing: 0;
  }
  .thanks .thanks_wrap {
      margin-top: 20px;
      width: calc(100% - 40px);
      margin-left: auto;
      margin-right: auto;
  }
  .thanks .thanks_wrap p{
    font-size: 15px;
    text-align: justify;
    letter-spacing: 0.04em;
  }
  .thanks .w_link2 {
      margin-top: 35px;
  }
}
@media all and (max-width:370px) {}









/* aaaaaaa
***************************************************************/
@media all and (min-width: 600px) {
}
@media all and (max-width:599px) {}
@media all and (max-width:370px) {}


/** auto complete **/
input:-webkit-autofill, select:-webkit-autofill {
    box-shadow: 0 0 0 1000px #F7F7F7 inset;
}
